Cisco Systems

-
UCS-SP-M32-RVA Cisco UCS-SP-M32-RVA memory module 32 GB 1 x 32 GB DDR3L 2400 MHz 32GB DDR4 2400MHz RDIMMSpecial Price $1,028.12 Regular Price $2,331.47Cisco UCS-SP-M32-RVA. Component for: PC/server, Internal memory: 32 GB, Memory layout (modules x size): 1 x 32 GB, Internal memory type: DDR3L, Memory clock speed: 2400 MHz, Memory form factor: 288-pin DIMM Learn More -
UCS-HD600G10K12G Cisco UCS-HD600G10K12G internal hard drive 2.5" 600 GB SAS 600GB, 12Gbit/s, SAS, 10K RPM, SFF HDDSpecial Price $647.94 Regular Price $1,312.39Cisco UCS-HD600G10K12G. HDD size: 2.5", HDD capacity: 600 GB, HDD speed: 10000 RPM Learn More -
UCS-SD480GBKS4-EB Cisco UCS-SD480GBKS4-EB internal solid state drive 2.5" 480 GB Serial ATA III 480GB, 2.5", SATA IIISpecial Price $906.46 Regular Price $2,051.12Cisco UCS-SD480GBKS4-EB. SSD capacity: 480 GB, SSD form factor: 2.5", Data transfer rate: 6 Gbit/s, Component for: Server/workstation Learn More -
C6800-8P10G-XL= Cisco C6800-8P10G-XL= network switch module Catalyst 6800 8-port 10GE with integrated DFC4-XL, spareSpecial Price $40,920.16 Regular Price $64,218.83Cisco C6800-8P10G-XL=. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Power consumption (typical): 303.68 W Learn More -
UCS-CPU-E52695E Cisco Xeon 2.10GHz E5-2695 v4 120W 18C 45MB DDR4 processor 2.1 GHz Smart Cache Intel Xeon Processor E5-2695 v4 (45M Cache, 2.10 GHz)Special Price $3,953.47 Regular Price $9,109.40Cisco Xeon 2.10GHz E5-2695 v4 120W 18C 45MB DDR4. Processor family: Intel® Xeon® E5 v4, Processor socket: LGA 2011 (Socket R), Component for: Server/workstation. Memory channels: Quad-channel, Maximum internal memory supported by processor: 1536 GB, Memory types supported by processor: DDR4-SDRAM. Supported instruction sets: AVX 2.0, Scalability: 2S, Physical Address Extension (PAE): 46 bit Learn More